ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "137f292d-a7be-4550-be3b-fd6ad92caefd"
    Код: "000601939"
    UIDСценария: "51c3b40e-86d2-4350-9b14-43b737879f12"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения документов поступления денежных средств по документу-основанию Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения документов поступления денежных средств по документу-основанию"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

